Subject: linux-next: manual merge of the vfs tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 22 Apr 2014 11:17:07 +1000

Hi Al,

Today's linux-next merge of the vfs tree got a conflict in mm/filemap.c
between commit b59b8cbca629 ("mm: fix new kernel-doc warning in
filemap.c") from Linus' tree and commit cbabd10029a4 ("write_iter
variants of {__,}generic_file_aio_write()") from the vfs tree.

I fixed it up (I used the vfs tree version) and can carry the fix as
necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]